Mac OS 9.2: plug-in Acrobat reader

Le
Nous
Nous avons installé Acrobat Reader 5 pour mac OS 9.2.2. Dedans, il y a des
plug in (PDF viewer, etc.) pour internet explorer ou netscape.

Chaque fois que je veux lire un doc PDF, j'ai une erreur indiquant
l'impossibilité de lecture. J'ai double cliqué sur les plug-in pour les
installer, en vain.
Qu'est ce que j'ai oublié de faire pour que ça fonctionne?

N.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Nous
Le #25393832
(Paul-Olivier Margail) wrote in
news:1l2lrk4.18lj7heh7dzf4N%:

Nous :

Nous avons installé Acrobat Reader 5 pour mac OS 9.2.2.
(...)
Chaque fois que je veux lire un doc PDF, j'ai une erreur indiquant
l'impossibilité de lecture.



Avec la 4 et sous 8.5, lorsque ce problème survient, il suffit de


lancer
Acrobat Reader et de demander "ouvrir" le document récalcitrant. S'il
s'ouvre, on le referme aussitôt et alors il devient double-clickable.
Ce cas de figure est évoqué dans la doc (dossier "help", fichier
"reader" : les documents créés sous Windows ne s'ouvrent pas la


première
fois sous Mac OS via le double-clic, il faut suivre la procédure
indiquée).

Ça marche peut-être avec la 5 et sous 9.



Merci, mais ici, il s'agit de plug-in: autrement dit, c'est Dans MS
Explorer & Netscape que les docs PDF ne s'ouvrent pas et produisent donc
l'erreur.

N.
pom
Le #25393742
Nous :

Nous avons installé Acrobat Reader 5 pour mac OS 9.2.2.
(...)
Chaque fois que je veux lire un doc PDF, j'ai une erreur indiquant
l'impossibilité de lecture.



Avec la 4 et sous 8.5, lorsque ce problème survient, il suffit de lancer
Acrobat Reader et de demander "ouvrir" le document récalcitrant. S'il
s'ouvre, on le referme aussitôt et alors il devient double-clickable.
Ce cas de figure est évoqué dans la doc (dossier "help", fichier
"reader" : les documents créés sous Windows ne s'ouvrent pas la première
fois sous Mac OS via le double-clic, il faut suivre la procédure
indiquée).

Ça marche peut-être avec la 5 et sous 9.

--
P-Ol
kurtz le pirate
Le #25393972
In article Nous
Nous avons installé Acrobat Reader 5 pour mac OS 9.2.2. Dedans, il y a des
plug in (PDF viewer, etc.) pour internet explorer ou netscape.

Chaque fois que je veux lire un doc PDF, j'ai une erreur indiquant
l'impossibilité de lecture. J'ai double cliqué sur les plug-in pour les
installer, en vain.
Qu'est ce que j'ai oublié de faire pour que ça fonctionne?

N.




peut être en lisant ceci :
--
klp
Nous
Le #25395132
kurtz le pirate news::

In article Nous
Nous avons installé Acrobat Reader 5 pour mac OS 9.2.2. Dedans, il y
a des plug in (PDF viewer, etc.) pour internet explorer ou netscape.

Chaque fois que je veux lire un doc PDF, j'ai une erreur indiquant
l'impossibilité de lecture. J'ai double cliqué sur les plug-in pour
les installer, en vain.
Qu'est ce que j'ai oublié de faire pour que ça fonctionne?

N.




peut être en lisant ceci :


Merci! Ca m'a aidé beaucoup!

Juste une question: dans Netscape 4.5, le PDF viewer ET Acrobat Reader se
lancent: le PDF se lit dans Netscape ET l'application Acrobat Reader est
ouverte et vide. Elle ne se ferme pas automatiquement avec la fermeture
du PDF dans Netscape. Savez vous pourquoi?

N.
Publicité
Poster une réponse
Anonyme